import { z } from 'zod';

export const CreateReceiptSchema = z.object({
  returnId: z.number(),
  receiptNumber: z.string().optional(), // InputDialogValue or generated
});

export type CreateReceipt = z.infer<typeof CreateReceiptSchema>;
